<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>DO-ERP SGP</title>  
	<link rel="shortcut icon" href="<?=getImg()?>favicon.png" >
    <!-- Bootstrap core CSS -->
    <link href="<?=getBootstrap()?>css/bootstrap.min.css" rel="stylesheet">
    <link href="<?=getBootstrap()?>css/bootstrap-theme.css" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="<?=getJeasyui()?>themes/default/easyui.css">
	<link rel="stylesheet" type="text/css" href="<?=getJeasyui()?>themes/icon.css">
    <link rel="stylesheet" type="text/css" href="<?=getCss()?>style.css">
	<style type="text/css">
    body{
        margin:0px;
        padding:0px;	
    }
    main {
        background-color:#fafafa;
    }
    aside {
        width:98%;
        height:98%;
        border:0px solid #999;
        background-color:transparent;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-bottomright: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    
    #menu{    
    background: rgb(240,249,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(240,249,255,1) 0%, rgba(203,235,255,1) 47%, rgba(161,219,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(47%,rgba(203,235,255,1)), color-stop(100%,rgba(161,219,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-9 */
    }
    header{
		text-align:center;
    background: rgb(179,220,237); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 50%, rgba(188,224,238,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(50%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 50%,rgba(188,224,238,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
    }
    footer{
		text-align:center;
    background: rgb(235,241,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(235,241,246,1) 0%, rgba(171,211,238,1) 50%, rgba(137,195,235,1) 51%, rgba(213,235,251,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,241,246,1)), color-stop(50%,rgba(171,211,238,1)), color-stop(51%,rgba(137,195,235,1)), color-stop(100%,rgba(213,235,251,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(235,241,246,1) 0%,rgba(171,211,238,1) 50%,rgba(137,195,235,1) 51%,rgba(213,235,251,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(235,241,246,1) 0%,rgba(171,211,238,1) 50%,rgba(137,195,235,1) 51%,rgba(213,235,251,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(235,241,246,1) 0%,rgba(171,211,238,1) 50%,rgba(137,195,235,1) 51%,rgba(213,235,251,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(235,241,246,1) 0%,rgba(171,211,238,1) 50%,rgba(137,195,235,1) 51%,rgba(213,235,251,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 ); /* IE6-9 */
    }
    .welcome{
    background: rgb(59,103,158); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(50%,rgba(43,136,217,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    color:#003;
    }
    </style>
	<script type="text/javascript" src="<?=getJquery()?>jquery-2.1.4.min.js"></script>
    <!-- main bootstrap js -->
	<script src="<?=getBootstrap()?>js/bootstrap.min.js"></script>
	<script type="text/javascript" src="<?=getJeasyui()?>jquery.easyui.min.js"></script>    
    <script type="text/javascript" src="<?=getJeasyui()?>ext/edatagrid/jquery.edatagrid.js"></script>
    <script type="text/javascript" src="<?=getJS()?>global.format.js"></script>
    <script language="javascript">
	function jam(){
	var waktu = new Date();
	var Y = waktu.getFullYear();
	var m = waktu.getMonth();
	var d = waktu.getDay();
	var jam = waktu.getHours();
	var menit = waktu.getMinutes();
	var detik = waktu.getSeconds();
	
	if (m < 10){
	m = "0" + m;
	}
	if (d < 10){
	d = "0" + d;
	}
	if (jam < 10){
	jam = "0" + jam;
	}
	if (menit < 10){
	menit = "0" + menit;
	}
	if (detik < 10){
	detik = "0" + detik;
	}
	var jam_div = document.getElementById('jam');
	jam_div.innerHTML = d + "/" + m + "/" + Y +" "+ jam + ":" + menit + ":" + detik+"&nbsp;";
	setTimeout("jam()", 1000);
	}
	
	$(function(){
		height=$( document ).height(); 
		height1=height-40; 
		theight=height-51; 
		
		jam();
		
		$('.easyui-layout').height(height1);
		$('#menu').height(theight);
		$('#content_title').height(theight);
		$('#content').height(theight-20);
		
		$('#tm').tree({  
			url:'treemenu/getTreeData',
			onClick:function(node){
				$(this).tree('toggle', node.target);
			}
		});
	});
	</script>
</head>
<body>
<header>
  <div class="container-fluid">
	<div class="row">
    	<div class="col-md-2 welcome">
            <b><?=strtoupper($this->session->userdata('username'))?></b>
          </div>
          <div class="col-md-8"> 
            <b>DO-ERP SGP</b>
          </div>
          <div class="col-md-2"> 
            <b>
  
<div id="jam" style="float:center">

</div></b>
          </div>
    </div>
  </div>    
</header>

<main>
  <div id="cc" class="easyui-layout" style="height:100%;">
    <div class="col-md-2" id="menu" data-options="region:'west'" title="Menu">
        <ul id="tm"></ul>
    </div>
    <div class="col-md-10" name="content_title" id="content_title" data-options="region:'center'" title="<?=$this->title?>" style="position:relative;overflow:auto;height:100%;padding:0px;">
    	<iframe frameborder="0" name="content" id="content"scrolling="no" src="<?=site_url('main/warning')?>" style="width:100%; padding:0"></iframe>   	
    </div>
  </div>
</main>

<footer>
  <div class="container-fluid">	
    <div class="row">
    	<div class="col-md-2 welcome">
            <b>VERSION 4.0</b>
          </div>
          <div class="col-md-8"> 
            <b>© 2025 DIGITAL OPTIMA INTEGRA</b>
          </div>
          <div class="col-md-2"> 
            <b style="float:center">DOIT</b>
          </div>
    </div>
  </div>    
  <script type="text/javascript"> //<![CDATA[
  var tlJsHost = ((window.location.protocol == "https:") ? "https://secure.trust-provider.com/" : "http://www.trustlogo.com/");
  document.write(unescape("%3Cscript src='" + tlJsHost + "trustlogo/javascript/trustlogo.js' type='text/javascript'%3E%3C/script%3E"));
//]]></script>
<script language="JavaScript" type="text/javascript">
  TrustLogo("https://www.positivessl.com/images/seals/positivessl_trust_seal_lg_222x54.png", "POSDV", "none");
</script>
</footer>
</body>
</html>
